2009-azumi-ainu-go-nippon-go-kensaku-kaiseki:
  type: article
  title: "アイヌ語・日本語対訳データのための検索・解析ツールの開発と機械翻訳システムへの応用"
  author:
    - "安曇 恭徳"
  date: 2009
  url: "http://hokuga.hgu.jp/dspace/handle/123456789/365"
  language: "ain"
